<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <bytecodeTargetLevel>
      <module name="data" target="1.7" />
      <module name="domain" target="1.7" />
      <module name="notes.data" target="1.7" />
      <module name="usecases" target="1.7" />
    </bytecodeTargetLevel>
  </component>
</project>